version: 1.6.13
changelog: |
  # 更新日志
   - nupdate 依赖
   - 添加其他设备图标
   - 已添加验证订阅格式选项
   - 修正了网络断开检测与恢复逻辑
   - 优化了核心更新
   - ci：更新 @loongdotjs/electron-builder
   - 添加了代理显示布局与分组显示布局配置选项
   - 调整说明
   - 优化初始化逻辑
   - 修正了 tsconfig.web.json 中的路径配置
   - 添加独立 UA 指定
   - 更新依赖
   - 添加证书指纹支持
   - 清理代码
   - 修复取消最大化时的保存
   - 更新依赖
   - 优化启动时的配置文件更新
   - 当更新间隔由提供者提供时锁定该间隔。
   - 更新变更日志生成
   - ci：确保 rpm 显示正确的 loongarch64 架构名称
   - ci：为 AOSC 操作系统添加 magic 构建
   - 更新变更日志生成n
